Electroneum Cryptomining Targets Microsoft IIS 6.0 Vulnerability

New campaign shows that there are still systems exposed to the year-old CVE-2017-7269 vuln on an operating system that was declared end-of-life three years ago.

Leave a Reply